Page MenuHomeSolus

Gramps
Closed, ResolvedPublic

Description

When you launch Gramps it displays a popup saying it can't find some libraries.
Its missing: OsmGPSMap, GExiv2

Both of witch are in the repo as
osm-gps-map
gexiv2

Event Timeline

BearzR created this task.Nov 26 2016, 4:41 PM

Do you still get the warning after installing osm-gps-map?

Yeah the warring goes away after installing osm-gps-map.

Do you still get the gexiv2 warning?

Yes, that warning never went away.

Alright, can you verify that you have gexiv2 installed?

To make sure I tried installing it from the terminal.

it gave me the output below:

sudo eopkg it gexiv2
The following package(s) are already installed and are not going to be installed again:
gexiv2
No packages to install.

DataDrake changed the task status from Open to In Progress.Nov 27 2016, 7:27 PM
DataDrake claimed this task.
DataDrake moved this task from Backlog to Package Fixes on the Software board.

Alright, must be a python thing then.